.registration-sign-in-container h1 {
    font-size: 2.5rem;
    margin-bottom: 2rem;
    text-align: center;
}

.registration-sign-in-container .fa-li {
    left: -2.5rem;
}

.registration-sign-in-container .fa-li .fa-check-circle {
    color: #3e9db2;
    font-size: 1.75rem;
}

.header-bar-logo__link img {
    border-radius: 5px;
}


.default-content a:not(.btn) {
    color: #1a72f4;
    text-decoration: underline;
}

.default-content a:not(.btn):hover {
    color: #1a72f4;
    text-decoration: none;
}


.page-3 a {
    --qui-colors-link: #3490dc;
    --qui-colors-link--hover: inherit;
}

@media (max-width: 768px) {
    .registration-sign-in {
        background-image: none !important;
    }

    .quiqqer-fu-registrationSignUp-info img {
        display: none;
    }
}


.type-quiqqer-faq-types-entry .content-body h1:first-child {
    margin-top: 0;
}

.type-quiqqer-faq-types-entry .content-body img {
    border: 1px solid rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    padding: 10px;
}